@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
*{
transition: all 0s;
-webkit-transition: all 0s;
}
body{
height:100%;
width:100%;
-ms-scroll-rails:none;
overflow-x:hidden;
}
div{
padding:0;
margin:0;
}
img{
-ms-interpolation-mode: bicubic;
image-rendering: bicubic;
-webkit-interpolation-mode: bicubic;
max-width:100%;
}
a img{
border:none;
}
/*
#TT{
height:93px;
height:159px;
}
#TT2{
height:159px;
}
*/
#CORP{
overflow:hidden;
overflow:hidden;
width:100%;


top:0;
}
* {
-ms-scroll-chaining: none;
}

#H{
width:100%;
min-width:1000px;
/*overflow:hidden;*/
-webkit-overflow-scrolling: none;
-ms-scroll-chaining: chained;
-ms-touch-action: pan-y;
-ms-overflow-style: -ms-autohiding-scrollbar;
transition:margin-left 0s, height 1s ease-in-out;
-webkit-transition:margin-left 0s, height 1s ease-in-out;

}
#H #P{
}
#H .P{
width:25%;
min-height:10px;
float:left;
}
#H .P .table{
margin-bottom:0;
}
#H{
width:100%;
}
.clr{
clear:both;
}


@media screen and (max-width: 1024px){
body{
height:100%;
width:100%;
min-width:100%;
-ms-scroll-rails:none;
overflow-x:hidden;
}

#H{
width:100%;
min-width:100%;
}


}
.tinynav { display: none }

@media screen and (max-width: 680px){


#TT{
/*height:189px;*/
}

}

/*Runner : 0.0054688453674316406250000*/